.react-select-component .css-1s2u09g-control {
  /* height: 61px; */
  width: 100%;
  border-radius: 35px;
  margin-bottom: 20px;
  border: 1px solid #989898;
  padding-left: 13px;
  font-size: 12px;

}

.react-select-component .css-1s2u09g-control:hover {
  border: 1px solid #989898;
}

/* .react-select-component .css-1s2u09g-control:focus {
  border: 1px solid #eaeaea;
} */
.react-select-component .css-1okebmr-indicatorSeparator {
  width: 0px;
}

.react-select-component .css-1pahdxg-control {
  /* height: 61px; */
  width: 100%;
  border-radius: 35px;
  border: 1px solid #989898;
  box-shadow: none;
  padding-left: 13px;
  font-size: 12px;

}

.react-select-component .css-1pahdxg-control:hover {
  border: 1px solid #989898;
}